@charset "UTF-8";
/* 共通 */
#wrapper {
  width: 100%;
  min-width: 1100px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
/* navi_current */
.about header #navi nav ul li:nth-child(1) {
  opacity: 0.4;
}
.event header #navi nav ul li:nth-child(2) {
  opacity: 0.4;
}
.stay header #navi nav ul li:nth-child(3) {
  opacity: 0.4;
}
.rental header #navi nav ul li:nth-child(4) {
  opacity: 0.4;
}
.blog header #navi nav ul li:nth-child(5) {
  opacity: 0.4;
}
/* top */
#top {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  text-align: center;
}
#top #main {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  display: flex;
  justify-content: space-between;
}
#top #main #logo {
  width: 30%;
  padding: 11.5%;
  order: 3;
  display: flex;
  align-items: center;
}
#top #main #logo img {
  min-width: 90px;
}
#top #main #main_photo {
  width: 30%;
  padding: 1.5%;
  order: 2;
  overflow: hidden;
}
#top #main #main_photo .fade2 li img {
  min-width: 290px;
}
#top #main #navi {
  width: 30%;
  padding: 10% 5% 2%;
  order: 1;
  text-align: left;
  display: flex;
  flex-direction: column;
}
#top #main #navi nav ul {
  font-size: 1.1em;
  line-height: 2.6;
  letter-spacing: 0.35em;
}
#top #main #navi p {
  margin-top: auto;
  margin-left: 2%;
  width: 140px;
}
#top #news {
  position: absolute;
  bottom: 0;
  right: 0;
  width: auto;
  background-color: #E8E7E4;
  border-radius: 10px 0 0 0;
  padding: 0.6em 2em;
  font-size: 1.1em;
}
#top #news a {
  color: #292520 !important;
}
/* 下層ヘッダー */
header {
  width: 100%;
  position: relative;
  text-align: center;
}
header #layer_logo {
  position: fixed;
  bottom: 50px;
  right: 50px;
  width: 85px;
  z-index: 998;
}
header #layer_logo #logo {
  width: 100%;
}
header #navi {
  position: fixed;
  top: 4em;
  right: 50px;
  text-align: left;
  z-index: 999;
}
header #navi nav ul {
  font-size: 1em;
  line-height: 2.5;
  letter-spacing: 0.35em;
  height: 10em;
  width: 100%;
}
/* 下層コンテンツ */
main {
  width: 77%;
  padding: 3em 0;
  position: relative;
}
#layer_title {
  width: 20%;
  position: fixed;
  left: 45px;
  top: 4em;
}
#layer_title h2 {
  font-size: 1.4em;
  letter-spacing: 0.3em;
}
#layer_title h2 span {
  border: 1px solid #7e7b78;
  padding: 0.7em 0.5em;
}
#contents {
  width: 80%;
  margin-left: auto;
  text-align: left;
}
/* catch */
#contents #catch {
  height: 40em;
  display: flex;
  align-items: center;
}
#contents #catch h2 {
  display: block;
  margin: 0 auto;
  font-size: 1.4em;
  letter-spacing: 0.3em;
}
/* introduction */
#contents #introduction {
  margin-right: auto;
  margin-left: auto;
  padding-top: 10em;
  height: 34em;
  margin-bottom: 13em;
}
#contents #introduction p {
  text-align: justify;
  margin: 0 auto;
  font-size: 1.2em;
}
#contents #introduction p span {
  display: block;
  font-size: 0.8em;
  line-height: 2.2;
  margin-right: 4em;
  color: #b1afad;
}
#stay #contents #introduction, #rental #contents #introduction {
  margin-right: auto;
  margin-left: auto;
  padding-top: 10em;
  height: 34em;
  margin-bottom: 0;
}
#contents .yoyaku_button {
  text-align: center;
  margin: 5em auto 0;
  width: auto;
  font-size: 1.2em;
}
#contents .madori {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 10em;
}
#contents .madori img {
  width: 50%;
}
#contents .photo_block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: 7em 0;
}
#contents .photo_block .w50 {
  width: 48%;
}
#contents .photo_block .w100 {
  width: 100%;
  margin-bottom: 3em;
}
/* about slide */
#about #slide {
  position: relative;
  margin: 10em auto;
  width: 100%;
  margin-bottom: 5em;
  overflow: hidden;
}
#about #slide .slick-slide {
  margin-right: 1vw !important;
  margin-left: 1vw !important;
  position: relative;
}
#about #slide .slick-slide span {
  position: absolute;
  text-align: right;
  bottom: 0.5em;
  right: 1em;
  color: #F2F2F2;
  font-size: 0.8em;
}
/* about accordion */
.accordion li {
  border-bottom: 1px solid #7e7b78;
  list-style: none;
  margin-bottom: 1em;
}
.accordion li .toggle {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 0 0 1em 0;
}
.accordion li a h3 {
  width: 100%;
}
.accordion li a h3 span {
  font-size: 0.8em;
  display: inline-block;
  margin-left: 0.3em;
  margin-right: 0.2em;
  font-style: italic;
}
.accordion li a p {
  width: 100%;
}
/* accordion_inner */
.accordion li .inner {
  display: none;
  width: 100%;
  padding: 2em 0 4em;
}
.accordion #first .inner {
  display: block;
  width: 100%;
  padding: 2em 0 4em;
}
.accordion li .inner p {
  margin-bottom: 2.5em;
}
.accordion li .inner p:last-child {
  margin-bottom: 0;
}
/* about accordion_icon */
.accordion li .accordion_icon, .accordion li .accordion_icon span {
  display: inline-block;
  transition: all .2s;
  box-sizing: border-box;
}
.accordion li .accordion_icon {
  position: absolute;
  width: 1em;
  height: 1.5em;
  top: 30%;
  right: 0.5em;
}
.accordion li .accordion_icon span {
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #7e7b78;
}
.accordion li .accordion_icon span:nth-of-type(1) {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}
.accordion li .accordion_icon span:nth-of-type(2) {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.accordion li .accordion_icon.active span:nth-of-type(1) {
  display: none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
/* other_text */
#contents .other_text {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 8em;
  font-size: 1.1em;
}
#contents .other_text h3.left {
  width: 20%;
  margin-right: 5%;
}
#contents .other_text .right {
  width: 75%;
  margin-left: auto;
  text-align: justify;
}
#contents section:last-child {
  margin-bottom: 0;
}
#contents .other_text .right p {
  margin-bottom: 2em;
}
#contents .other_text .right p:last-child {
  margin-bottom: 0;
}
#contents .other_text .right .button {
  margin-top: 1em;
}
/* outline */
#contents .outline {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  font-size: 1.1em;
  margin-bottom: 2.5em;
  padding-bottom: 2.5em;
  border-bottom: 1px solid #7e7b78;
}
#contents .outline h3.left {
  width: 20%;
  margin-right: 5%;
}
#contents .outline .right {
  width: 75%;
  margin-left: auto;
  text-align: justify;
}
#contents .outline .right p {
  margin-bottom: 2em;
}
#contents .outline .right p:last-child {
  margin-bottom: 0;
}
#contents .outline .right .caption {
  font-size: 0.8em;
  line-height: 1.8;
}
#contents .outline .right .button {
  margin-top: 1em;
}
/* article */
#article #recent_list {
  padding: 5em 0;
}
#article #recent_list h2 {
  margin-bottom: 5em;
  font-size: 1.1em;
}
#article #recent_list ul li a {
  border-bottom: 1px solid #7e7b78;
  padding-bottom: 2em;
  margin-bottom: 2em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#article #recent_list ul li .date {
  width: 12em;
  font-size: 1.2em;
}
#article #recent_list ul li h3 {
  width: auto;
  margin-right: auto;
  font-size: 1.2em;
}
#article #recent_list ul li h3 span {
  display: inline-block;
  font-size: 0.8em;
  color: #E8E7E4;
  background-color: #74706d;
  padding: 0 0.5em;
  margin-left: 1em;
}
#article #recent_list ul li .place {
  font-size: 1.1em;
  text-align: right;
}
#article #recent_list ul li .place span {
  display: inline-block;
  font-size: 0.8em;
  border: 1px solid #7e7b78;
  padding: 0 0.8em;
  margin-right: 0.8em;
  border-radius: 20px;
}
#article .archive_accordion li a {
  text-decoration: none;
  cursor: pointer;
  position: relative;
}
#article .archive_accordion li .accordion_icon, .archive_accordion li .accordion_icon span {
  display: inline-block;
  transition: all .2s;
  box-sizing: border-box;
}
#article .archive_accordion li .accordion_icon {
  width: 100%;
  font-size: 1.1em;
}
#article .archive_accordion li .accordion_icon:after {
  content: '＋';
}
#article .archive_accordion li .accordion_icon.active:after {
  content: '−';
}
#article #archive_list li .inner {
  display: none;
  margin-top: 5em;
  margin-bottom: 5em;
}
#article #archive_list li .inner .year_list {
  margin-bottom: 5em;
  display: flex;
  justify-content: space-between;
}
#article #archive_list li .inner .year_list:last-child {
  margin-bottom: 0;
}
#article #archive_list li .inner .year_list .cat_title {
  width: 10%;
  font-size: 1.1em;
}
#article #archive_list li .inner .year_list ul {
  width: 85%;
}
#article #archive_list li .inner .year_list ul li a {
  border-bottom: 1px solid #7e7b78;
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#article #archive_list li .inner .year_list .date {
  width: 12em;
  font-size: 1.1em;
}
#article #archive_list li .inner .year_list h3 {
  width: auto;
  font-size: 1.2em;
}
/* single */
#single article {
  padding-top: 5em;
}
#single article #category {
  margin-bottom: 3em;
  font-size: 1.1em;
}
#single article h1 {
  font-size: 1.6em;
}
#single article #detail {
  margin: 1.5em 0;
  padding: 3em 0;
  border-top: 1px solid #7e7b78;
  border-bottom: 1px solid #7e7b78;
  font-size: 1.1em;
}
#single article #detail h3 {
  margin-bottom: 0.7em;
}
#single article #detail h3 span {
  display: inline-block;
  font-size: 0.8em;
  border: 1px solid #7e7b78;
  border-radius: 20px;
  width: 6em;
  text-align: center;
  padding: 0 0.8em;
  margin-right: 0.5em;
}
#single article #detail #place {
  margin-bottom: 2em;
}
#single article #detail p {
  margin-bottom: 2em;
}
#single article #detail img {
  margin-bottom: 2em;
  margin-top: 2em;
  width: 700px;
}
#single article #detail a:link {
  border-bottom: 1px dashed #7e7b78 !important;
  color: #6d6966;
  padding-bottom: 0.3em;
}
#single article #pagenavi {
  margin-top: 1.5em;
  display: flex;
  justify-content: space-between;
}
#single article #pagenavi a:link {
  border-bottom: none;
}
/* footer */
#footer {
  width: 93%;
  padding: 10em 0 3em;
  margin: 0 auto;
  text-align: left;
}
#footer footer {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
#footer footer #banner {
  margin-right: 3em;
  font-size: 1.1em;
}
#footer footer #banner a {
  margin-right: 1em;
}
#footer footer #banner a:last-child {
  margin-right: 0;
}
#footer footer #info {
  margin-right: 4em;
  font-size: 0.9em;
  line-height: 1.7;
}
#footer footer #sns {
  font-size: 0.9em;
  line-height: 1.7;
}
/* snow monkey form */
.smf-form .smf-item .smf-text-control__control {
  background-color: #292520 !important;
  border: 1px solid #7e7b78 !important;
  color: #E8E7E4;
  font-size: 1em;
}
.smf-form .smf-item .smf-textarea-control__control {
  background-color: #292520 !important;
  border: 1px solid #7e7b78 !important;
  color: #E8E7E4;
}
.smf-form--letter .smf-item {
  margin-bottom: 1em !important;
}
.smf-item__description {
  color: #E8E7E4 !important;
  font-size: 0.8em !important;
}
.smf-action .smf-button-control__control {
  color: #292520 !important;
  border: none !important;
  font-family: fot-tsukuaoldmin-pr6n, 'Zen Old Mincho', "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
[data-screen=input] .smf-progress-tracker__item--input .smf-progress-tracker__item__text {
  color: #E8E7E4;
}
[data-screen=confirm] .smf-progress-tracker__item--confirm .smf-progress-tracker__item__text {
  color: #E8E7E4;
}
[data-screen=complete] .smf-progress-tracker__item--complete .smf-progress-tracker__item__text {
  color: #E8E7E4;
}
[data-screen=input] .smf-progress-tracker__item--input .smf-progress-tracker__item__number {
  color: #292520;
  background-color: #FFF;
}
[data-screen=confirm] .smf-progress-tracker__item--confirm .smf-progress-tracker__item__number {
  color: #292520;
  background-color: #FFF;
}
[data-screen=complete] .smf-progress-tracker__item--complete .smf-progress-tracker__item__number {
  color: #292520;
  background-color: #FFF;
}
.smf-progress-tracker__item__number {
  background-color: #7e7b78;
  color: #E8E7E4;
}
/* page-navi */
.wp-pagenavi {
  margin-top: 4em;
  text-align: left;
}
.wp-pagenavi .nextpostslink {
  display: none;
}
.wp-pagenavi .previouspostslink {
  display: none;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi .larger {
  margin-left: 1em;
  opacity: 0.4;
}
.wp-pagenavi .smaller {
  margin-right: 1em;
  opacity: 0.4;
}
.wp-pagenavi .first {
  opacity: 0.4;
  margin-right: 1em;
}
.wp-pagenavi .last {
  opacity: 0.4;
  margin-left: 1em;
}